Vulnerabilities (CVE)

Vendor filter

Nalin Dahyabhai Subscribe

Filter

3 total CVE
CVE Vendors Products Updated CVSS
CVE-2012-2738 1 Nalin Dahyabhai 1 Vte 2016-10-26 4.0
The VteTerminal in gnome-terminal (vte) before 0.32.2 allows remote authenticated users to cause a denial of service (long loop and CPU consumption) via an escape sequence with a large repeat count value.
CVE-2003-0070 2 Gnome, Nalin Dahyabhai 2 Vte, Gnome-terminal 2016-10-18 6.8
VTE, as used by default in gnome-terminal terminal emulator 2.2 and as an option in gnome-terminal 2.0, allows attackers to modify the window title via a certain character escape sequence and then insert it back to the command line in the user's...
CVE-2010-2713 1 Nalin Dahyabhai 1 Vte 2010-09-09 6.8
The vte_sequence_handler_window_manipulation function in vteseq.c in libvte (aka libvte9) in VTE 0.25.1 and earlier, as used in gnome-terminal, does not properly handle escape sequences, which allows remote attackers to execute arbitrary commands...